.banner{display:flex;position:relative;flex-direction:column;z-index:auto;isolation:isolate;background:#ffffff}
.banner__box{text-align:left;background:#ffffff;border:none;border-radius:0!important}
.banner__box.gradient{transform:perspective(0)}
.banner__heading{margin-bottom:0;color:#1a1a1a!important;font-family:'Playfair Display',serif!important;letter-spacing:1px!important}
.banner__text{color:#1a1a1a!important;letter-spacing:1px!important}
.banner__buttons{display:inline-flex;flex-wrap:wrap;gap:1rem;max-width:45rem;word-break:break-word}
.banner__media{height:100%;position:absolute;left:0;top:0;width:100%}
.banner__content{padding:0;display:flex;position:relative;width:100%;align-items:center;justify-content:center;z-index:2}
.banner::after,.banner__media::after{content:'';position:absolute;top:0;background:transparent;opacity:0;z-index:1;width:100%;height:100%}
.banner--small:not(.banner--adapt){min-height:42rem}
.banner--medium:not(.banner--adapt){min-height:56rem}
.banner--large:not(.banner--adapt){min-height:72rem}
@media screen and (min-width:750px){.banner{flex-direction:row}.banner__content{padding:5rem}.banner__box{padding:4rem 3.5rem;width:auto;max-width:71rem}}
@media screen and (max-width:749px){.banner--stacked{height:auto}.banner__box{padding:4rem 1.5rem;width:100%}}
.placeholder-svg{display:none}